footer {
  background: var(--black);
  color: #ccc;
  padding: 60px 50px 0 50px;
}
.footer-inner {
  max-width: 1300px;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
  gap: 40px;
  padding-bottom: 40px;
  flex-wrap: wrap;
}
.footer-col {
  flex: 1;
  min-width: 180px;
}
.footer-col.brand {
  flex: 1.4;
  min-width: 240px;
}
.footer-col.brand .logo {
  color: var(--white);
  margin-bottom: 16px;
}
.footer-col.brand p {
  font-size: 13px;
  color: #999;
  margin-bottom: 20px;
  max-width: 260px;
}
.social-icons {
  display: flex;
  gap: 12px;
  align-items: center;
  font-size: 16px;
}
.social-icons a {
  width: 34px;
  height: 34px;
  border: 1px solid #333;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  color:#fff;
  text-decoration:none;
  transition:
    background 0.2s,
    border-color 0.2s;
}
.social-icons a:hover {
  background:#C9A14A; /* Golden */
  color:#111;
  border-color:#C9A14A;
  transform:translateY(-3px);
}
.social-icons svg{
    width:20px;
    height:20px;
}
.footer-col h4 {
  color: var(--white);
  font-size: 15px;
  font-weight: 600;
  margin-bottom: 18px;
}
.footer-col ul li {
  margin-bottom: 12px;
  font-size: 13.5px;
  color: #aaa;
  list-style: none;
}
.footer-col ul li a:hover {
  color: var(--white);
}
.footer-bottom {
  border-top: 1px solid #2a2a2a;
  padding: 22px 0;
  display: flex;
  justify-content: space-between;
  max-width: 1300px;
  margin: 0 auto;
  font-size: 12.5px;
  color: #888;
}
.footer-bottom .links {
  display: flex;
  gap: 7px;
}

@media (max-width: 900px) {
  footer {
    padding: 50px 20px 0 20px;
  }
  .footer-inner {
    flex-direction: column;
    gap: 34px;
    padding-bottom: 30px;
  }
  .footer-col.brand p {
    max-width: 100%;
  }
}

@media (max-width: 600px) {
  .footer-bottom {
    flex-direction: column;
    gap: 10px;
    padding: 20px 0;
    text-align: center;
  }
  .footer-bottom .links {
    justify-content: center;
  }
}
